Scrum - User story #831

Add wiki style to Sprint descriptions
2014-07-12 13:17 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.7.0

Blocked: Alone:
Description

¢ Replace Sprint description edit text field with a text area.
¢ Render description as wiki text.

Subtasks:
To do # 833: Change Sprint description to be a text area with WIKI format Resolved

History

#1 - 2014-07-14 22:48 - Emilio Gonzalez Montana
- Sprint changed from Sprint 7 to Sprint 8

#2 - 2014-07-14 23:07 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#3 - 2015-04-26 11:53 - Emilio Gonzalez Montana
- Category set to Sprint board
